#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-FTG3azjSKBf8JmzxHeqrQL
key:                  hspec-smallcheck-0.5.2-FTG3azjSKBf8JmzxHeqrQL
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  8050f6f9659b277735ce91ae36ab925a
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-8.10.3/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-FTG3azjSKBf8JmzxHeqrQL
depends:
    HUnit-1.6.1.0-AhWJ4ItV2KqIExS8jxtlOJ base-4.14.1.0
    call-stack-0.2.0-1Bicsj1gQrKCmn9kZBvIe8
    hspec-core-2.7.4-IsXk6P4W2ur74bueebUQLT
    smallcheck-1.2.0-9GLZgNNYa5k2xmYKQWqKDx

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

